# Deprecated API

## Contents

- Classes
- Methods
- Constructors

Deprecated Classes
Class
Description
org.jCharts.axisChart.axis.DataAxis
just using the YAxis Object
org.jCharts.axisChart.axis.LabelAxis
just using the Axis Object

Deprecated Methods
Method
Description
org.jCharts.chartData.ScatterPlotDataSeries.toHTML(HTMLGenerator)

Deprecated Constructors
Constructor
Description
org.jCharts.axisChart.axis.DataAxis(AxisChart)
this class is no longer used
org.jCharts.axisChart.axis.LabelAxis(AxisChart)
this class is no longer used
org.jCharts.axisChart.customRenderers.axisValue.renderers.ValueLabelRenderer(boolean, boolean, int)
org.jCharts.Legend(Chart)